{
    "dc_identifier": "nl.gm0537.2c.2024.2825538-5",
    "dc_title": "B&W Openbaar 2024-05-21 - Instemming juridische fusie stichting Muziekschool Katwijk, Bibliotheek Katwijk en Volksuniversiteit K&O",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2024-05-21. Onderdeel: Instemming juridische fusie stichting Muziekschool Katwijk, Bibliotheek Katwijk en Volksuniversiteit K&O.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/1236830",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2024-05-21",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0537.2c.2024.2825538-5",
    "dc_externalIdentifier": "2825548",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-21",
    "foi_meetingNumber": "2825538",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2024.2825538-5.doc.1",
            "dc_title": "BBV - BW voorstel 3404995 instemming juridische fusie muziekschool",
            "foi_fileName": "8_3404995.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14144283/3"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2024.2825538-5.doc.2",
            "dc_title": "Bijlage 1. Statuten SMK",
            "foi_fileName": "8_3426828.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14144284/1"
        }
    ]
}